
TDM_OBJS = mav_tdm.o mav_cursor.o mav_view.o mav_event.o

../../../lib/libmav_tdm${OPT_EXT}.so: ${TDM_OBJS}
	${LD} -o libmav_tdm${OPT_EXT}.so ${TDM_OBJS} ${TDMLIBS}
	mv libmav_tdm${OPT_EXT}.so ../../../lib

CFLAGS= -I../../../incl ${TDMINCL} ${CFLAG}

clean:
	rm -f ${TDM_OBJS}
